body {
    font-family: sans-serif;
    background-color: #EEEEEF;
    margin: 0 auto;
    }
    
    .container {
    width: 1296px;
    margin: 0 auto;
    box-sizing: border-box;
    }

.chat_button {
background-image: url(../images/chat_icon.png);
background-position: center;
background-color: #10BBD5;
width: 64px;
height: 64px;
border: none;
border-radius: 50%;
position: fixed;
left: 93%;
top: 93%;
cursor: pointer;
transition: 0.3s ease-in-out;
z-index: 3;
}

.chat_button:hover {
    transform: rotate(12.05deg);
}

/* =====header===== */

.header {
    background-color: #10BBD5;
    margin: 0px;
    position: fixed;
    width: 100%;
    z-index: 3;
}
    
    .header_top {
        display: flex;
        justify-content: space-between;
    }
    
.header_logo {
    display: flex;
    height: max-content;
    align-items: center;
    gap: 8px;
}

    .header_logo-img {
        margin: 21px 0px;
    }

    .header_logo-text {
    font-size: 24px;
    font-weight: 700;
    line-height: 29px;
color: #F8FDFE;
padding: 21px 0px;
    }
    
    .header_balance {
        display: flex;
        align-items: center;
    }
    
    .header_balance-value {
        font-size: 16px;
        line-height: 24px;
        color: #F8FDFE;
        margin-right: 12px;
    }
    
.header_balance-button {
    background-image: url(../images/cart_icon.png);
    padding: 25px 25px;
    border: none;
    background-color: #10BBD5;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    cursor: pointer;
 }

.cart_number {
font-size: 15px;
line-height: 10px;
margin: 0 auto;
position: absolute;
left: 50%;
top: 33%;
}

.header_bottom {
    background-color: #FFFFFF;
}

.header_bottom-menu {
    display: flex;
    justify-content: space-between;
}

.header_bottom-menuList {
    display: flex;
    align-items: center;
    gap: 40px;
    padding: 4px 0px;
}

.header_bottom-title,
.header_bottom_menuListLink {
font-size: 16px;
line-height: 24px;
color: black;
}

.header_bottom-title {
padding: 4px 0px;
}

/* =====header===== */
/* =====main======= */

.main_heading_title {
    font-size: 32px;
    font-weight: 600;
    line-height: 40px;
    color: #1F1F1F;
    padding-top: 136px;
    padding-bottom: 23px;
    border-bottom: 1px solid #A8A8A8;
}

.goods {
    margin-top: 24px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(3, 1fr);
    row-gap: 32px;
    column-gap: 24px;
}

.goods_item {
position: relative;
background: #F8FDFE;
border: 1px solid #A8A8A8;
width: 306px;
height: 512px;
}

.goods_item-link {
    position: relative
}

.goods_item-imgBook {
    width: 178px;
    height: 280px;
    padding: 32px 64px 16px;
}


.goods_item-title {
width: 240px;
font-size: 20px;
font-weight: 700;
color: #1F1F1F;
margin-bottom: 5px;
margin-left: 32px;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}

.goods_item-Subtitle {
    font-size: 16px;
    color: #8E8E8E;
    padding-top: 5px;
    margin-bottom: 8px;
    border-top: 1px solid #A8A8A8;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.goods_item-prices {
    display: flex;
    gap: 24px;
    align-items: center;
}

.goods_item-price {
font-size: 24px;
font-weight: 500;
color: #E90000;
margin-bottom: 16px;
margin-left: 32px;
}

.goods_item-salePrice {
font-size: 24px;
font-weight: 500;
text-decoration: line-through;
color: #8E8E8E;
margin-bottom: 16px;
}

.goods_item-button {
width: 242px;
height: 40px;
margin-bottom: 32px;
border-radius: 4px;
border: none;
background-color: #4C394E;
cursor: pointer;
transition: 0.3s ease-in-out;
}

.goods_item-button:hover {
background-color: #744978;
}

.goods_item-buttonEndUp {
width: 242px;
height: 40px;
margin-bottom: 32px;
border-radius: 4px;
border: none;
background-color: #4D762D;
cursor: pointer;
transition: 0.3s ease-in-out;
}

.goods_item-buttonEndUp:hover {
background-color: #6DB236;
}

.goods_item-buttonText {
font-size: 16px;
text-align: center;
color: #F8FDFE;
}

.goods_item-buttonTextEndUp {
font-size: 16px;
text-align: center;
color: #F8FDFE;
}

.goods_item-Subtitle,
.goods_item-button,
.goods_item-buttonEndUp {
    margin-left: 32px;
    margin-right: 32px;
}

.goods_item-icons {
position: relative;
top: 6%;
left: 11%;
}

.goods_item-iconHit {
    width: max-content;
    height: max-content;
    background-color: #4200FF;
    border-radius: 4px;
    position: absolute;
    z-index: 2;
}

.goods_item-icon7off,              
.goods_item-icon10off,
.goods_item-icon16off {
    width: max-content;
    height: max-content;
    background-color: #EA33C0;
    border-radius: 4px;
    position: absolute;
    z-index: 2;
    left: 13%;
}

.goods_item-iconNew {
    width: max-content;
    height: max-content;
    background-color: #AF39E7;
    border-radius: 4px;
    position: absolute;
    z-index: 2;
}

.goods_item-icon11off {
    width: max-content;
    height: max-content;
    background-color: #EA33C0;
    border-radius: 4px;
    position: absolute;
    z-index: 2;
    left: 17%;
}

.goods_item-icon20off {
    width: max-content;
    height: max-content;
    background-color: #EA33C0;
    border-radius: 4px;
    position: absolute;
    z-index: 2;
}

.goods_item-icon30off {
    width: max-content;
    height: max-content;
    background-color: #EA33C0;
    border-radius: 4px;
    position: absolute;
    z-index: 2;
    left: 17%;
}

.goods_item-iconsText {
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    color: #F8FDFE;
    padding: 4px 8px;
}

/* =====main======= */
/* =====footer===== */

.footer {
    margin-top: 120px;
    background-color: #4C394E;
}

.footer_titles {
    display: flex;
    justify-content: space-between;
}

.footer_leftText,
.footer_rightText {
    padding: 32px 0px;
    color: #F8FDFE;
    width: max-content;
    margin: 0px;
}

/* =====footer===== */